RubyGems Navigation menu

aws-sdk-appstream 1.48.0

Official AWS Ruby gem for Amazon AppStream. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.48.0 - September 30, 2020 (57.5 KB)
  2. 1.47.0 - September 15, 2020 (57.5 KB)
  3. 1.46.0 - August 25, 2020 (57.5 KB)
  4. 1.45.0 - August 14, 2020 (57.5 KB)
  5. 1.44.0 - July 02, 2020 (56 KB)
Show all versions (62 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    fdb4798cacefe8b7c81701bf34727dc0fab711638c4ba1d78b251a9a332ece53

    Total downloads 35,598,944

    For this version 635,487

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: